#menu {
    background-color: #EFEFEF;
    float: left;
    width: 100%;
}

.nav-menu {
    list-style-position: outside;
    list-style-type: none;
    margin: 0 auto;
    width: 770px;
}

.nav-menu li{
	float: left;
    padding: 0;
    position: relative;
}

.nav-menu li a {
    background-image: url("../img/bgmenusep.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #3E4441;
    display: block;
    font-size: 14px;
    height: 20px;
    padding: 14px;
    text-align: center;
    text-decoration: none;
}

.nav-menu li:last-child a {
    background-image: none;
}